function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("2.10.4.3","flow");
x.t("cgpaddr=2","subscr");
x.t("unchanged","attached");
x.t("2.10.4.4","hints");
x.t("2.10.4.4","command");
x.t("hints","example");
x.t("hints","networks");
x.t("2.10.4.5","example");
x.t("comment","activate");
x.t("comment","pdp");
x.t("comment","request");
x.t("comment","show");
x.t("comment","deactivate");
x.t("description","chapter");
x.t("description","used");
x.t("describes","activate");
x.t("static","dynamic");
x.t("activate","pdp");
x.t("activate","deactivate");
x.t("cgpaddr","shows");
x.t("cgpaddr","10.10.1.33");
x.t("cgpaddr","(1,2)");
x.t("cgpaddr","show");
x.t("cgpaddr","10.10.0.33");
x.t("performs","gprs");
x.t("user","name");
x.t("gprs","pdp");
x.t("gprs","context");
x.t("gprs","attached");
x.t("gprs","service");
x.t("gprs","attach");
x.t("gprs","2.10.4");
x.t("contexts","become");
x.t("contexts","subscr");
x.t("shows","pdp");
x.t("cgdata","command");
x.t("state","state");
x.t("state","context");
x.t("mode","necessary");
x.t("mode","actual");
x.t("necessary","enter");
x.t("please","navigation");
x.t("cgact=0","subscr");
x.t("cgact=0","defined");
x.t("cgact=1","cgact=0");
x.t("cgact=1","subscr");
x.t("cgact=1","work");
x.t("connection","further");
x.t("however","parame\u00adters");
x.t("form","cgact");
x.t("networks","gprs");
x.t("networks","cgact=1");
x.t("networks","require");
x.t("require","user");
x.t("disconnect","existing");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","cgpaddr");
x.t("command","ppp");
x.t("command","explanation");
x.t("command","executed");
x.t("command","work");
x.t("10.10.1.33","subscr");
x.t("handed","module");
x.t("ppp","traffic");
x.t("entering","data");
x.t("during","ppp");
x.t("during","activation");
x.t("subsections","description");
x.t("subsections","please");
x.t("requested","state");
x.t("network","atd");
x.t("buttons","toolbar");
x.t("become","activated/");
x.t("traffic","command");
x.t("traffic","starts");
x.t("pdp","contexts");
x.t("pdp","address");
x.t("pdp","con");
x.t("pdp","context");
x.t("pdp","adress");
x.t("specified","pdp");
x.t("specified","e.g");
x.t("specified","context");
x.t("name","password");
x.t("1,0","subscr");
x.t("acti\u00advate","specified");
x.t("1,1","subscr");
x.t("www.siemens.de","0,0");
x.t("further","details");
x.t("activation","however");
x.t("activation","form");
x.t("activation","command");
x.t("activation","request");
x.t("activation","executed");
x.t("activation","deactivation");
x.t("activation","process");
x.t("deactivated","networks");
x.t("address","cgact");
x.t("address","cid=2");
x.t("address","may");
x.t("address","assigned");
x.t("address","without");
x.t("cgact","cgdata");
x.t("cgact","pdp");
x.t("cgact","1,0");
x.t("cgact","1,1");
x.t("cgact","subscr");
x.t("cgact","2,0");
x.t("cgact","2,1");
x.t("attempts","acti\u00advate");
x.t("flow","chart");
x.t("parame\u00adters","handed");
x.t("request","activated");
x.t("request","defined");
x.t("request","sent");
x.t("activated","pdp");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("cid=1","subscr");
x.t("explanation","cgpaddr");
x.t("cid=2","subscr");
x.t("activated/","deactivated");
x.t("cgact=0,1","subscr");
x.t("atd","cid");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","static");
x.t("receive","cgpaddr=2");
x.t("receive","comment");
x.t("receive","cgpaddr");
x.t("receive","cgact=0");
x.t("receive","cgact=1");
x.t("receive","cgact");
x.t("receive","cgact=0,1");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","cgpaddr=");
x.t("receive","cgact=1,2");
x.t("receive","cgdcont");
x.t("con","\u00adtext");
x.t("(1,2)","subscr");
x.t("section","2.10.4.4");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("assigned","module");
x.t("activate/deactivate","comment");
x.t("scenarios","2.10");
x.t("executed","performs");
x.t("executed","cid");
x.t("comprises","subsections");
x.t("\u00adtext","already");
x.t("e.g","cgact=1");
x.t("enter","data");
x.t("actual","pdp");
x.t("subscr","receive");
x.t("subscr","send");
x.t("deactivation","2.10.4.4");
x.t("deactivation","section");
x.t("deactivation","scenarios");
x.t("deactivation","2.10.4");
x.t("longer","networks");
x.t("longer","section");
x.t("existing","connection");
x.t("2.10","gprs");
x.t("already","requested");
x.t("figure","gprs");
x.t("send","cgpaddr=2");
x.t("send","cgact=0");
x.t("send","cgact=1");
x.t("send","cgact");
x.t("send","cgact=0,1");
x.t("send","ath");
x.t("send","cgpaddr=");
x.t("send","cgact=1,2");
x.t("send","cgdcont");
x.t("2,0","subscr");
x.t("process","address");
x.t("2,1","subscr");
x.t("appropri\u00adate","buttons");
x.t("context","2.10.4.5");
x.t("context","activate");
x.t("context","pdp");
x.t("context","activation");
x.t("context","cid=1");
x.t("context","cid=2");
x.t("context","activate/deactivate");
x.t("context","activation/");
x.t("context","remains");
x.t("activation/","deactivation");
x.t("dynamic","2.10.4.2");
x.t("show","pdp");
x.t("attached","gprs");
x.t("attached","activation");
x.t("module","during");
x.t("data","mode");
x.t("adress","subscr");
x.t("10.10.0.33","subscr");
x.t("toolbar","2.10.4.1");
x.t("defined","contexts");
x.t("defined","pdp");
x.t("www.siemens.com","0,0");
x.t("done","context");
x.t("cgpaddr=","subscr");
x.t("work","longer");
x.t("navigation","frame");
x.t("used","commands");
x.t("service","attach");
x.t("starts","entering");
x.t("[2]","2.10.4.3");
x.t("cgact=1,2","subscr");
x.t("cgdcont","www.siemens.de");
x.t("cgdcont","subscr");
x.t("cgdcont","www.siemens.com");
x.t("password","context");
x.t("cid","gprs");
x.t("cid","specified");
x.t("cid","subscr");
x.t("without","cid");
x.t("0,0","subscr");
x.t("attach","attempts");
x.t("attach","done");
x.t("2.10.4.1","description");
x.t("deactivate","specified");
x.t("deactivate","pdp");
x.t("deactivate","ath");
x.t("sent","network");
x.t("2.10.4","gprs");
x.t("remains","unchanged");
x.t("2.10.4.2","used");
}
